#pagina_products {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

/* ................................................................ */
#hamburguer_menu_section {
    display: none;
}
#box_products_text_2 img {
    display: none;
}
#screen_01_products{
    display: flex;
    flex-direction: column;
    width: 100%;
}
#box_products_image{
    height: 60%;
    width: 80%;
    margin: auto;
    padding: 0 0 2% 0;
}
#box_products_image img {
    height: 92%;
    width: 92%;
    display: block;
    margin: auto;    
}
#box_products_text{
    height: 30%;
    width: 90%;
    margin: auto;
    padding: 0 0 1% 0;    
}
#box_products_text img {
    height: auto;
    width: 100%;
    display: block;
    margin: auto;
}
/* ................................................................ */
#screen_02_products {
    width: 100%;
    background-image: url("../images/background_02.jpg");
    background-size: fit;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
}

#box_products_quote {
    margin: auto;
    padding: 2%;
    height: 10%;
    width: 100%;
}
#box_products_quote img {
    margin: auto;
    display: block;
    height: 10%;
    width: 100%;
    padding: 2% 0 0 0;
}
#boxes_products {
    margin: auto;
}
.bp_01 {
    gap: 3em;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 2% 0;
}
.bp_01 img {
    display: block;
    width: 40%;
    margin: auto;
}

/* ................................................................ */

@media screen and (max-width:520px){

}



@media screen and (max-width:520px){
    .bp_01 {
        gap: 2.5em;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 2% 0;
    }
    .bp_01 img {
        display: block;
        width: 80%;
        margin: auto;
    }
    
}

@media screen and (max-width:500px){

#box_products_text {
    display: none;
}
#screen_01_products{
    margin-top: 12%;
    display: flex;
    flex-direction: column;
    width: 100%;
}
#box_products_image{
    height: 60%;
    width: 100%;
    margin: auto;
    padding: 0 0 2% 0;
}
#box_products_image img {
    height: 100%;
    width: 100%;
    display: block;
    margin: auto;    
}
#box_products_text_2 {
    height: 40%;
    width: 100%;
    margin: 0 auto 10px 0;
}
#box_products_text_2 img {
    height: auto;
    width: 93%;
    display: block;
    margin: auto;
}
}